{% load static %}
<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <!-- <meta http-equiv="X-UA-Compatible" content="IE=edge" /> -->
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>{% block title %}{% endblock %}</title>

    <!-- Bootstrap CSS only -->
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.2/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-uWxY/CJNBR+1zjPWmfnSnVxwRheevXITnMqoEIeG1LJrdI0GlVs/9cVSyPYXdcSF"
      crossorigin="anonymous"
    />


    <!-- Awesome Fonts -->
    <script
      src="https://kit.fontawesome.com/44ba2f71f0.js"
      crossorigin="anonymous"
    ></script>

    <!-- Font -->
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap"
      rel="stylesheet"
    />

    <!-- css stylesheet -->
    <link rel="stylesheet" href="{% static '/css/base.css' %}" />
  </head>

  <body>
    <!-- Nav Bar -->

    <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
      <div class="container-fluid">
        <a class="navbar-brand" href="/lab-4/note-list">TiNote</a>
        <button
          class="navbar-toggler"
          type="button"
          data-bs-toggle="collapse"
          data-bs-target="#navbarSupportedContent"
          aria-controls="navbarSupportedContent"
          aria-expanded="false"
          aria-label="Toggle navigation"
        >
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav ms-auto">
            <li class="nav-item">
              <a class="nav-link" href="/lab-4">Home</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="/lab-4/add-note">Add Note</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="/lab-4/note-list">Note List</a>
            </li>
          </ul>
        </div>
      </div>
    </nav>

    <!-- content -->
    <section class="content">
      <div class="container-fluid content-container">{% block content %}{% endblock %}</div>
    </section>

    <!-- footer -->
    <footer class="container-footer" id="footer">
      <div class="container-fluid">
        <i class="fab fa-twitter footer-icon"></i>
        <i class="fab fa-facebook-f footer-icon"></i>
        <i class="fab fa-instagram footer-icon"></i>
        <i class="fas fa-envelope footer-icon"></i>
        <p>© Copyright 2021 Dinda</p>
      </div>
    </footer>
  </body>
</html>
